body {
	margin: 0;
	padding: 0;
	text-align: center;
	font-family: 'Poppins', sans-serif;
}
@font-face {
	font-family: "Flaticon";
	src: url("../fonts/Flaticon.eot");
	src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"),  url("../fonts/Flaticon.woff") format("woff"),  url("../fonts/Flaticon.ttf");
	font-weight: normal;
	font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
@font-face {
	font-family: "Flaticon";
	src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
}
}
[class^="flaticon-"]:before, [class*=" flaticon-"]:before, [class^="flaticon-"]:after, [class*=" flaticon-"]:after {
	font-family: Flaticon;
	font-style: normal;
}
.flaticon-back:before {
	content: "\f100";
}
.flaticon-next:before {
	content: "\f101";
}
.flaticon-mail:before {
	content: "\f102";
}
.flaticon-placeholder:before {
	content: "\f103";
}
.flaticon-phone-call:before {
	content: "\f104";
}
.flaticon-google-plus-logo-button:before {
	content: "\f105";
}
.flaticon-linkedin-button:before {
	content: "\f106";
}
.flaticon-facebook-logo-button:before {
	content: "\f107";
}

::-moz-selection {
 color: #fff;
 background: #000;
}
.navbar-brand{display:none;}
.clr {
	clear : both;
}
.sticky {
	position: fixed;
	top: 0!important;
	z-index: 9999;
	width: 100%;
	right: 0;
	left: 0;
}
.sticky .top_header {
	display: none;
}
.sticky .navbar-nav>li {
	float: none;
	display: inline-block;
}
.sticky .middle_header {
	float: left;
	width: 100%;
	background: #f0f0f0;
	padding: 8px 0;
}
.sticky .navbar-default .navbar-nav>li>a {
	
	
	text-transform: uppercase;
}
header {
	float: left;
	width: 100%;
}
header .top_header {
	float: left;
	width: 100%;
	background: #090909;
	padding: 16px 0px;
}
header .top_header p {
	float: left;
	margin: 0;
	line-height: 12px;
	text-align: left;
	font-size: 14px;
	color: #828c8e;
}
header .middle_header ul {
	float: right;
	padding: 0;
	margin: 0;
	line-height: 12px;
}
header .middle_header ul li {
	display: inline-block;
	list-style: none;
	line-height: 12px;
	font-size: 14px;
	color: #828c8e;
	padding: 0 10px;
}
header .middle_header ul li:last-child {
	padding-right: 0;
}
header .top_header ul li a {
	display: inline-block;
	font-size: 14px;
	color: #828c8e;
	text-decoration: none;
}

header .middle_header ul {
	float: right;
	padding: 0;
	margin: 0;
	line-height: 12px;
}
header .middle_header ul li {
	display: inline-block;
	list-style: none;
	line-height: 12px;
	font-size:18px;
	color: #424242;
	padding: 0 10px;
}
header .middle_header ul li:last-child {
	padding-right: 0;
}
header .middle_header ul li a {
	display: inline-block;
	font-size: 18px;
	color: #424242;
	text-decoration: none;
}
header .middle_header {
	float: left;
	width: 100%;
	background: #f0f0f0;
	padding:10px 0;
}
header .middle_header .logo {
	float: left;
}
header .middle_header ul {
	float: right;
	padding: 0;
	margin: 25px 0 0 0;
}
header .middle_header ul li {
	display: inline-block;
	list-style: none;
	margin-right: 10px;
}
header .middle_header ul li:last-child {
	margin-right: 0;
}
header .middle_header ul li a {
	    display: inline-block;
    /* font-size: 44px; */
    line-height: 19px;
    text-decoration: none;
}
header .middle_header .flaticon-facebook-logo-button {
	color: #3b5998;
}
header .middle_header .flaticon-linkedin-button {
	color: #007ab9;
}
header .middle_header .flaticon-google-plus-logo-button {
	color: #dd4b39;
}
header .navbar-nav {
	float: none;
	margin: 0;
}
header .navbar {
	position: relative;
	min-height: 100%;
	margin-bottom: 0px;
	border: none;
}
header .navbar-nav>li {
	float: none;
	display: inline-block;
}
header .navbar-default .navbar-nav>li>a {
	color: #8a8a8a;
	      font-size: 14px;
    padding: 20px 9px;
    text-transform: uppercase;
}
.navbar-default {
    background-color: #ffffff;
    border-color: #e7e7e7;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.07);
    border-radius: 0px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
	color: #fff;
	background-color: #ea8c1c;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: #fff;
	background-color: #ea8c1c;
}
.slider {
	float: left;
	width: 100%;
}
.banner_below_text {
	float: left;
	width: 100%;
	background: #0021b1;
	padding: 45px 0;
}
.banner_below_text h2 {
	margin: 0;
	line-height: 22px;
	font-size: 31px;
	color: #fff;
	font-weight: 600;
	text-align: center;
}
.welcome_text {
	float: left;
	width: 100%;
}
.padding_top_bottom {
	padding: 50px 0;
}
.img_div {
	float: left;
	width: 100%;
}
.welcome_text .img_div {
	position: relative;
}
.border_div {
	position: relative;

	width: 100%;
}
.welcome_text .overlay {
	display: flex;
	position: absolute;
	padding: 20px;
	top: 0;
	right: 0;
	left: 0;
	height: 100%;

}
.grey_title {
	margin: 0;
	font-size: 41px;
	color: #6b6b6b;
	text-align: left;
	font-weight: 400;
	line-height: 32px;
}
.welcome_text h3 {
	font-size: 23px;
	text-align: left;
	color: #0025c6;
	font-weight: 700;
	position: relative;
	padding-bottom: 21px;
	margin-bottom: 23px;
}
.welcome_text h3::after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 121px;
	height: 5px;
	background: #ea8c1c;
	content: "";
}
.content {
	text-align: left;
	color: #5d5d5d;
	font-size: 15px;
	font-weight: 300;
}
.read_more {
	display: block;
	background: #ea8c1c;
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	padding: 20px 35px;
	line-height: 12px;
	text-decoration: none;
	margin-top: 25px;
}
.read_more:hover {
	text-decoration: none;
	background: #0021b1;
	color: #fff;
}
.product_section {
	float: left;
	width: 100%;
	background: #f8f8f8;
}
.title {
	text-align: left;
    font-size: 30px;
    font-weight: 400;
    color: #6b6b6b;
    margin: 0 0 20px 0;
    position: relative;
    line-height: 22px;
    padding: 0 0 26px 0;
    text-transform: uppercase;
}
.title span {
	color: #0021b1;
	font-weight: 600;
}
.title::after {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 121px;
	height: 5px;
	background: #ea8c1c;
	content: "";
}
.product_box {
	float: left;
	width: 100%;
	background: #fff;
	margin-top: 10px;
}
.product_box .info_div {
	float: left;
	width: 100%;
	padding: 15px;
        min-height: 286px;
}
.product_box .info_div h3 {
	margin: 0;
	text-align: left;
	font-size: 19px;
	color: #787878;
	font-weight: 500;
	margin-bottom: 15px;
}
.product_box .info_div a {
	float: left;
	font-weight: 500;
	color: #ee6030;
	margin-top: 10px;
}
.product_box .content {
	font-size: 14px;
	text-align: justify;
}
.project_section {
	float: left;
	width: 100%;
	position: relative;
}
.project_section .img_div {
	position: relative;
}
.project_section .project_details_div {
	    position: absolute;
    top: 13%;
    right: 0;
    float: right;
    width: 557px;
    background: #f8f8f8;
    padding: 70px;
}
.read_more_2 {
	float: left;
	font-weight: 500;
	color: #ee6030;
	margin-top: 10px;
}
.testimonial_section {
	position: relative;
	width: 100%;
}
.testimonial_section::before {
	content: "";
	position: absolute;
	padding: 20px;
	top: 0;
	right: 0;
	left: 0;
	height: 100%;
	background: rgba(0, 0, 0, 0.34);
}
.testimonial_section .title {
	text-align: center;
	color: #fff;
}
.testimonial_section .title span {
	color: #fff;
}
.testimonial_section .title::after {
	display: inline-block;
	margin: 0 auto;
	float: none;
	left: 44%;
}
.testimonial {
	float: left;
	width: 100%;
	position: relative;
	z-index: 99;
	color: #fff;
	margin: 20px 0;
}
.testimonial .col-lg-8 {
	float: none;
	margin: 0 auto;
}
.testimonial .photo {
	float: none;
	margin: 20px 0;
	width: 100px;
	height: 100px;
	background: #fff;
	border-radius: 100%;
	display: inline-block;
}
.testimonial p {
	font-size: 16px;
	color: #fff;
	font-weight: 300;
	margin-bottom: 20px;
}
.testimonial h5 {
	font-size: 22px;
	color: #fff;
}
.testimonial span {
	font-size: 18px;
	color: #fff;
	font-weight: 300;
}
.clients_section {
	float: left;
	width: 100%;
}
.clients_section ul {
	padding: 0;
	margin: 0;
}
.clients_section ul li {
	display: inline-block;
	list-style: none;
	width: 18%;
	margin: 0 10px;
}
.clients_section ul li img {
	border: solid 1px #eee;
	width: 100%;
}
footer {
	background: #090909;
	float: left;
	width: 100%;
	padding: 20px 0 20px 0;
}
footer .footer_logo {
	float: left;
	width: 100%;
}
footer .footer_menu {
	padding:0;
	margin: 0;
}
footer .footer_menu li {
	display: inline-block;
	list-style: none;
}
footer .footer_menu li a {
	display: block;
	font-size: 14px;
	font-weight: 500;
	padding: 18px 10px;
	color: #828c8e;
	text-decoration: none;
	text-transform: uppercase;
}
footer .social_link {
	float: right;
	padding: 0;
	margin: 14px 0 0 0;
}
footer .social_link li {
	display: inline-block;
	list-style: none;
	margin-right: 10px;
}
footer .social_link li:last-child {
	margin-right: 0;
}
footer .social_link li a {
	display: block;
	font-size: 44px;
	line-height: 19px;
	text-decoration: none;
}
footer .social_link .flaticon-facebook-logo-button {
	color: #3b5998;
}
footer .social_link .flaticon-linkedin-button {
	color: #007ab9;
}
footer .social_link .flaticon-google-plus-logo-button {
	color: #dd4b39;
}
footer .footer_divider {
	float: left;
	width: 100%;
	height: 1px;
	background: #222222;
	margin:24px 0;
}
.info_box {
	float: left;
	width: 100%;
	color: #828c8e;
}
.info_box i {
	font-size: 40px;
	line-height: 40px;
}
.info_box h5 {
	font-size: 18px;
	color: #fff;
	text-align: center;
}
.info_box p {
	margin: 0;
	font-size: 14px;
	line-height:26px;
}
.info_box a{ text-decoration:none; color: #828c8e;}
footer .copy_right {
	color: #828c8e;
	text-align: center;
	font-size: 14px;
	margin: 0;
	clear: both;
}
.carousel-control {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 2%;
	font-size: 20px;
	color: #fff;
	text-align: center;
	text-shadow: none;
	background-color: rgba(0,0,0,0);
	filter: alpha(opacity=50);
	opacity: 1;
}
.left i {
	background: #ea8c1c;
	padding: 34px 9px;
	margin-top: 13em;
	float: left;
	text-shadow: none;
}
.right i {
	background: #ea8c1c;
	padding: 34px 9px;
	margin-top: 13em;
	float: right;
	text-shadow: none;
}
.carousel-indicators {
	bottom: -34px;
}
.carousel-indicators li {
	display: inline-block;
	width: 12px;
	height: 12px;
	margin: 1px;
	text-indent: -999px;
	cursor: pointer;
	background-color: #ffb196;
	border: 1px solid #ffb196;
	border-radius: 10px;
}
.carousel-indicators .active {
	width: 12px;
	height: 12px;
	margin: 1px;
	background-color: #ea8c1c;
}


.inner_slider{ float:left; width: 100%; position: relative; padding:6% 0; display: flex;}
.inner_slider::before{ content:""; position: absolute; top: 0; right: 0; left: 0; height: 100%; background: rgba(0, 0, 0, 0.55);}
.inner_slider .title{ text-align:center; color: #fff; margin: auto;}
.inner_slider .title::after{display: inline-block;
    margin: 0 auto;
    float: none;
    left: 0;
    right: 0;}

.border img{ border:solid 1px #eee; margin-bottom: 20px;}
.project_menu{ padding:0; margin: 0 0 40px 0; background: #eee; float:left; width: 100%;}
.project_menu li{ display:inline-block; list-style: none; border-right:solid 1px #fff;}
.project_menu li a{    display: block;
    color: #000;
    text-decoration: none;
    padding: 16px 0;
    font-size: 16px;
    background: #ffd099;}
.project_menu .active a{     color: #fff;
    background-color: #ea8c1c}
.nopadding{ padding:0;}
.holder{ float:left; width: 100%; padding:15px 0px; background: #fff; box-shadow: 0 0 10px #eee;}
.holder_2{ float:left; width: 100%;}












@media (max-width: 1600px) {
header .navbar-default .navbar-nav>li>a {
    color: #8a8a8a;
    font-size: 16px;
    padding: 25px 10px;
    text-transform: uppercase;
}	
	
	.sticky .navbar-default .navbar-nav>li>a {
	font-size: 16px;
	padding:21px 13px;
	text-transform: uppercase;
}
	
}

@media (max-width: 1440px) {
	.sticky .navbar-default .navbar-nav>li>a {
    font-size: 15px;
    padding: 21px 6px;
    text-transform: uppercase;
}
header .navbar-default .navbar-nav>li>a {
    color: #8a8a8a;
    font-size: 15px;
    padding: 2121px 9px;
    text-transform: uppercase;
}	
	
}


@media (max-width: 1440px) {
	.sticky .navbar-default .navbar-nav>li>a {
    font-size: 15px;
    padding: 21px 6px;
    text-transform: uppercase;
}
header .navbar-default .navbar-nav>li>a {
    color: #8a8a8a;
    font-size: 15px;
    padding: 25px 6px;
    text-transform: uppercase;
}	
	
}

@media (max-width: 1366px) {
	.sticky .navbar-default .navbar-nav>li>a {
    font-size: 15px;
    padding: 21px 6px;
    text-transform: uppercase;
}
header .navbar-default .navbar-nav>li>a {
    color: #8a8a8a;
    font-size: 15px;
    padding: 21px 6px;
    text-transform: uppercase;
}	
	
}


@media (max-width: 1280px) {
	.sticky .navbar-default .navbar-nav>li>a {
    font-size: 13px;
    padding: 21px 8px;
    text-transform: uppercase;
}
header .navbar-default .navbar-nav>li>a {
    color: #8a8a8a;
    font-size: 13px;
    padding: 21px 8px;
    text-transform: uppercase;
}	
	
}


@media (max-width: 1280px){

header .navbar-default .navbar-nav>li>a {
    color: #8a8a8a;
    font-size: 13px;
    padding: 17px 5px;
    text-transform: uppercase;
}
	
	.sticky .navbar-default .navbar-nav>li>a {
    font-size: 13px;
    padding: 21px 5px;
    text-transform: uppercase;
}
}


@media (max-width: 1024px){
header .navbar-default .navbar-nav>li>a {
    color: #8a8a8a;
    font-size: 10px;
    padding: 11px 5px;
    text-transform: uppercase;
}
	
	.sticky .navbar-default .navbar-nav>li>a {
   font-size: 10px;
    padding: 11px 5px;
    text-transform: uppercase;
}	
	
	.logo img{    width: 155px;}
	
header .middle_header ul {
    float: right;
    padding: 0;
    margin: 18px 0 0 0;
}
	
	header .middle_header ul li a {
    display: inline-block;
    font-size: 15px;
    color: #424242;
    text-decoration: none;
}
	
	header .middle_header ul li {
    display: inline-block;
    list-style: none;
    line-height: 12px;
    font-size: 15px;
    color: #424242;
    padding: 0 10px;
}
	
	.welcome_text h3 {
    font-size: 20px;
    text-align: left;
    color: #0025c6;
    font-weight: 700;
    position: relative;
    padding-bottom: 21px;
    margin-bottom: 23px;
}
	
	.grey_title {
    margin: 0;
    font-size: 33px;
    color: #6b6b6b;
    text-align: left;
    font-weight: 400;
    line-height: 21px;
}
	
	.content {
    text-align: left;
    color: #5d5d5d;
    font-size: 14px;
    font-weight: 300;
}
	
	.product_box .info_div {
    float: left;
    width: 100%;
    padding: 10px;
}
.product_box .content {
    font-size: 12px;
    text-align: justify;
}
	
	.product_box .info_div h3 {
    margin: 0;
    text-align: left;
    font-size: 15px;
    color: #787878;
    font-weight: 500;
    margin-bottom: 15px;
}
	
	.project_section .project_details_div {
    position: absolute;
    top: 17%;
    right: 0;
    float: right;
    width: 677px;
    background: #f8f8f8;
    padding: 46px;
}
	
	.title {
    text-align: left;
    font-size: 22px;
    font-weight: 400;
    color: #6b6b6b;
    margin: 0 0 20px 0;
    position: relative;
    line-height: 22px;
    padding: 0 0 26px 0;
    text-transform: uppercase;
}
	
	
}



@media (max-width: 768px){
header .navbar-default .navbar-nav>li>a {
    color: #8a8a8a;
    font-size: 8px;
    padding: 11px 3px;
    text-transform: uppercase;
}
	
	.sticky .navbar-default .navbar-nav>li>a {
   font-size: 8px;
    padding: 11px 3px;
    text-transform: uppercase;
}	
	
	.logo img{    width: 155px;}
	
header .middle_header ul {
    float: right;
    padding: 0;
    margin: 18px 0 0 0;
}
	
	header .middle_header ul li a {
    display: inline-block;
    font-size: 15px;
    color: #424242;
    text-decoration: none;
}
	
	header .middle_header ul li {
    display: inline-block;
    list-style: none;
    line-height: 12px;
    font-size: 14px;
    color: #424242;
    padding: 0 10px;
}
	
	.welcome_text h3 {
    font-size: 17px;
    text-align: left;
    color: #0025c6;
    font-weight: 700;
    position: relative;
    padding-bottom: 21px;
    margin-bottom: 23px;
}
	
	.grey_title {
        margin: 0;
    font-size: 26px;
    color: #6b6b6b;
    text-align: left;
    font-weight: 400;
    line-height: 14px;
}
	
	.content {
    text-align: left;
    color: #5d5d5d;
    font-size: 13px;
    font-weight: 300;
}
	
	.product_box .info_div {
    float: left;
    width: 100%;
    padding: 10px;
}
.product_box .content {
    font-size: 12px;
    text-align: justify;
}
	
	.product_box .info_div h3 {
    margin: 0;
    text-align: left;
    font-size: 15px;
    color: #787878;
    font-weight: 500;
    margin-bottom: 15px;
}
	
	.read_more {
    display: block;
    background: #ea8c1c;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding: 15px 35px;
    line-height: 12px;
    text-decoration: none;
    margin-top: 13px;
}
	
	.project_section .project_details_div {
        position: absolute;
    top: 14%;
    right: 0;
    float: right;
    width: 468px;
    background: #f8f8f8;
    padding: 23px;
}
	
	.title {
    text-align: left;
    font-size: 22px;
    font-weight: 400;
    color: #6b6b6b;
    margin: 0 0 20px 0;
    position: relative;
    line-height: 22px;
    padding: 0 0 26px 0;
    text-transform: uppercase;
}
	
	
}


@media (max-width: 600px){
	.inner_slider {
    float: left;
    width: 100%;
    position: relative;
    padding: 12% 0;
    display: flex;
}
	.project_menu li {
    display: block;
    list-style: none;
    border-right: solid 1px #fff;
}
	.navbar-brand{display:block;}
	.sticky .navbar-nav>li {
    float: none;
    display: block;
}
	
header .navbar-default .navbar-nav>li>a {
    color: #8a8a8a;
        font-size: 13px;
    padding: 7px 3px;
    text-transform: uppercase;
}
	
	.sticky .navbar-default .navbar-nav>li>a {
       font-size: 13px;
    padding: 7px 3px;
    text-transform: uppercase;
}	
	
	.logo img{    width: 155px;}
	
header .middle_header ul {
    float: right;
    padding: 0;
    margin: 18px 0 0 0;
}
	
	header .middle_header ul li a {
    display: inline-block;
    font-size: 11px;
    color: #424242;
    text-decoration: none;
}
	
	header .middle_header ul li {
        display: inline-block;
    list-style: none;
    line-height: 12px;
    font-size: 11px;
    color: #424242;
    padding: 0 1px;
}
	
	header .navbar-nav>li {
    float: none;
    display: block;
}
	.welcome_text h3 {
    font-size: 17px;
    text-align: left;
    color: #0025c6;
    font-weight: 700;
    position: relative;
    padding-bottom: 21px;
    margin-bottom: 23px;
}
	
	.grey_title {
        margin: 0;
    font-size: 26px;
    color: #6b6b6b;
    text-align: left;
    font-weight: 400;
    line-height: 14px;
}
	
	.content {
    text-align: left;
    color: #5d5d5d;
    font-size: 13px;
    font-weight: 300;
}
	
	.product_box .info_div {
    float: left;
    width: 100%;
    padding: 10px;
}
.product_box .content {
    font-size: 12px;
    text-align: justify;
}
	
	.product_box .info_div h3 {
    margin: 0;
    text-align: left;
    font-size: 17px;
    color: #787878;
    font-weight: 500;
    margin-bottom: 15px;
}
	
	.read_more {
    display: block;
    background: #ea8c1c;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding: 15px 35px;
    line-height: 12px;
    text-decoration: none;
    margin-top: 13px;
}
	
	.project_section .project_details_div {
           position: inherit;
    top: auto;
    right: 0;
    float: right;
    width: 100%;
    background: #f8f8f8;
    padding: 23px;
    bottom: 0;
}
	
	.title {
    text-align: left;
    font-size: 22px;
    font-weight: 400;
    color: #6b6b6b;
    margin: 0 0 20px 0;
    position: relative;
    line-height: 22px;
    padding: 0 0 26px 0;
    text-transform: uppercase;
}
.welcome_text {
    float: left;
    width: 100%;
    margin-top: 25px;
}
	
	.img_div img{ width: 100%;}	
.product_box {
    float: left;
    width: 100%;
    background: #fff;
    margin-top: 25px;
}
	.padding_top_bottom {
    padding: 7px 0;
}
	
}


@media (max-width:480px){
	
	
header .navbar-default .navbar-nav>li>a {
    color: #8a8a8a;
        font-size: 13px;
    padding: 7px 3px;
    text-transform: uppercase;
}
	
	.sticky .navbar-default .navbar-nav>li>a {
       font-size: 13px;
    padding: 7px 3px;
    text-transform: uppercase;
}	
	
	.logo img{    width: 103px;}
	
header .middle_header ul {
    float: right;
    padding: 0;
    margin: 8px 0 0 0;
}
	.sticky .navbar-nav>li {
    float: none;
    display: block;
}
	
	header .middle_header ul li a {
    display: inline-block;
    font-size: 11px;
    color: #424242;
    text-decoration: none;
}
	header .middle_header ul li {
    display: inline-block;
    list-style: none;
    margin-right: 3px;
}
	.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
}
	
	header .middle_header ul li {
        display: inline-block;
    list-style: none;
    line-height: 12px;
    font-size: 11px;
    color: #424242;
    padding: 0 1px;
}
	
	.project_section {
    float: left;
    width: 100%;
    position: relative;
    padding-bottom: 20px;
}
	header .navbar-nav>li {
    float: none;
    display: block;
}
	.welcome_text h3 {
    font-size: 17px;
    text-align: left;
    color: #0025c6;
    font-weight: 700;
    position: relative;
    padding-bottom: 21px;
    margin-bottom: 23px;
}
	
	.grey_title {
        margin: 0;
    font-size: 26px;
    color: #6b6b6b;
    text-align: left;
    font-weight: 400;
    line-height: 14px;
}
	
	.content {
    text-align: left;
    color: #5d5d5d;
    font-size: 13px;
    font-weight: 300;
}
	
	.product_box .info_div {
    float: left;
    width: 100%;
    padding: 10px;
}
.product_box .content {
    font-size: 12px;
    text-align: justify;
}
	
	.product_box .info_div h3 {
    margin: 0;
    text-align: left;
    font-size: 17px;
    color: #787878;
    font-weight: 500;
    margin-bottom: 15px;
}
	
	.read_more {
    display: block;
    background: #ea8c1c;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding: 15px 35px;
    line-height: 12px;
    text-decoration: none;
    margin-top: 13px;
}
	
	.project_section .project_details_div {
           position: inherit;
    top: auto;
    right: 0;
    float: right;
    width: 100%;
    background: #f8f8f8;
    padding: 23px;
    bottom: 0;
}
	
	.title {
    text-align: left;
    font-size: 22px;
    font-weight: 400;
    color: #6b6b6b;
    margin: 0 0 20px 0;
    position: relative;
    line-height: 22px;
    padding: 0 0 26px 0;
    text-transform: uppercase;
}
.welcome_text {
    float: left;
    width: 100%;
    margin-top: 25px;
}
	
	.img_div img{ width: 100%;}	
.product_box {
    float: left;
    width: 100%;
    background: #fff;
    margin-top: 25px;
}
	.padding_top_bottom {
    padding: 7px 0;
}
	
}


@media (max-width:375px){
	
	header .middle_header .logo {
    float: none;
}
	.logo img {
    width: 103px;
    display: inline-block;
}
	
header .navbar-default .navbar-nav>li>a {
    color: #8a8a8a;
        font-size: 13px;
    padding: 7px 3px;
    text-transform: uppercase;
}
	
	.sticky .navbar-default .navbar-nav>li>a {
       font-size: 13px;
    padding: 7px 3px;
    text-transform: uppercase;
}	
	
	.logo img{    width: 103px;}
	
header .middle_header ul {
    float:none;
    padding: 0;
    margin: 8px 0 0 0;
}
	.sticky .navbar-nav>li {
    float: none;
    display: block;
}
	
	header .middle_header ul li a {
    display: inline-block;
    font-size: 11px;
    color: #424242;
    text-decoration: none;
}
	header .middle_header ul li {
    display: inline-block;
    list-style: none;
    margin-right: 3px;
}
	.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
}
	
	header .middle_header ul li {
        display: inline-block;
    list-style: none;
    line-height: 12px;
    font-size: 11px;
    color: #424242;
    padding: 0 1px;
}
	
	.project_section {
    float: left;
    width: 100%;
    position: relative;
    padding-bottom: 20px;
}
	header .navbar-nav>li {
    float: none;
    display: block;
}
	.welcome_text h3 {
    font-size: 17px;
    text-align: left;
    color: #0025c6;
    font-weight: 700;
    position: relative;
    padding-bottom: 21px;
    margin-bottom: 23px;
}
	
	.grey_title {
        margin: 0;
    font-size: 26px;
    color: #6b6b6b;
    text-align: left;
    font-weight: 400;
    line-height: 14px;
}
	
	.content {
    text-align: left;
    color: #5d5d5d;
    font-size: 13px;
    font-weight: 300;
}
	
	.product_box .info_div {
    float: left;
    width: 100%;
    padding: 10px;
}
.product_box .content {
    font-size: 12px;
    text-align: justify;
}
	
	.product_box .info_div h3 {
    margin: 0;
    text-align: left;
    font-size: 17px;
    color: #787878;
    font-weight: 500;
    margin-bottom: 15px;
}
	
	.read_more {
    display: block;
    background: #ea8c1c;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding: 15px 35px;
    line-height: 12px;
    text-decoration: none;
    margin-top: 13px;
}
	
	.project_section .project_details_div {
           position: inherit;
    top: auto;
    right: 0;
    float: right;
    width: 100%;
    background: #f8f8f8;
    padding: 23px;
    bottom: 0;
}
	
	.title {
    text-align: left;
    font-size: 22px;
    font-weight: 400;
    color: #6b6b6b;
    margin: 0 0 20px 0;
    position: relative;
    line-height: 22px;
    padding: 0 0 26px 0;
    text-transform: uppercase;
}
.welcome_text {
    float: left;
    width: 100%;
    margin-top: 10px;
}
	
	.img_div img{ width: 100%; box-shadow: 0 0 10px #00000021;}	
.product_box {
    float: left;
    width: 100%;
    background: #fff;
    margin-top: 25px;
}
	.padding_top_bottom {
    padding: 25px 0 25px 0;
}
	
}


@media (max-width:360px){
	
	header .middle_header .logo {
    float: none;
}
	.logo img {
    width: 103px;
    display: inline-block;
}
	
header .navbar-default .navbar-nav>li>a {
    color: #8a8a8a;
        font-size: 13px;
    padding: 7px 3px;
    text-transform: uppercase;
}
	
	.sticky .navbar-default .navbar-nav>li>a {
       font-size: 13px;
    padding: 7px 3px;
    text-transform: uppercase;
}	
	
	.logo img{    width: 103px;}
	
header .middle_header ul {
    float:none;
    padding: 0;
    margin: 8px 0 0 0;
}
	.sticky .navbar-nav>li {
    float: none;
    display: block;
}
	
	header .middle_header ul li a {
    display: inline-block;
    font-size: 11px;
    color: #424242;
    text-decoration: none;
}
	header .middle_header ul li {
    display: inline-block;
    list-style: none;
    margin-right: 3px;
}
	.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
}
	
	header .middle_header ul li {
        display: inline-block;
    list-style: none;
    line-height: 12px;
    font-size: 11px;
    color: #424242;
    padding: 0 1px;
}
	
	.project_section {
    float: left;
    width: 100%;
    position: relative;
    padding-bottom: 20px;
}
	header .navbar-nav>li {
    float: none;
    display: block;
}
	.welcome_text h3 {
    font-size: 17px;
    text-align: left;
    color: #0025c6;
    font-weight: 700;
    position: relative;
    padding-bottom: 21px;
    margin-bottom: 23px;
}
	
	.grey_title {
        margin:25px 0 0 0;
    font-size: 26px;
    color: #6b6b6b;
    text-align: left;
    font-weight: 400;
    line-height: 14px;
}
	
	.content {
    text-align: left;
    color: #5d5d5d;
    font-size: 13px;
    font-weight: 300;
}
	
	.product_box .info_div {
    float: left;
    width: 100%;
    padding: 10px;
}
.product_box .content {
    font-size: 12px;
    text-align: justify;
}
	
	.product_box .info_div h3 {
    margin: 0;
    text-align: left;
    font-size: 17px;
    color: #787878;
    font-weight: 500;
    margin-bottom: 15px;
}
	
	.read_more {
    display: block;
    background: #ea8c1c;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding: 15px 35px;
    line-height: 12px;
    text-decoration: none;
    margin-top: 13px;
}
	
	.project_section .project_details_div {
           position: inherit;
    top: auto;
    right: 0;
    float: right;
    width: 100%;
    background: #f8f8f8;
    padding: 23px;
    bottom: 0;
}
	
	.title {
    text-align: left;
    font-size: 22px;
    font-weight: 400;
    color: #6b6b6b;
    margin: 0 0 20px 0;
    position: relative;
    line-height: 22px;
    padding: 0 0 26px 0;
    text-transform: uppercase;
}
.welcome_text {
    float: left;
    width: 100%;
    margin-top:0px;
}
	
	.img_div img{ width: 100%;}	
.product_box {
    float: left;
    width: 100%;
    background: #fff;
    margin-top: 25px;
}
	.padding_top_bottom {
    padding: 25px 0 25px 0;
}
	
}


@media (max-width:320px){
	
	header .middle_header .logo {
    float: none;
}
	.logo img {
    width: 103px;
    display: inline-block;
}
	
header .navbar-default .navbar-nav>li>a {
    color: #8a8a8a;
        font-size: 13px;
    padding: 7px 3px;
    text-transform: uppercase;
}
	
	.sticky .navbar-default .navbar-nav>li>a {
       font-size: 13px;
    padding: 7px 3px;
    text-transform: uppercase;
}	
	
	.logo img{    width: 103px;}
	
header .middle_header ul {
    float:none;
    padding: 0;
    margin: 8px 0 0 0;
}
	.sticky .navbar-nav>li {
    float: none;
    display: block;
}
	
	header .middle_header ul li a {
    display: inline-block;
    font-size: 11px;
    color: #424242;
    text-decoration: none;
}
	header .middle_header ul li {
    display: inline-block;
    list-style: none;
    margin-right: 3px;
}
	.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0;
}
	
	header .middle_header ul li {
        display: inline-block;
    list-style: none;
    line-height: 12px;
    font-size: 11px;
    color: #424242;
    padding: 0 1px;
}
	
	.project_section {
    float: left;
    width: 100%;
    position: relative;
    padding-bottom: 20px;
}
	header .navbar-nav>li {
    float: none;
    display: block;
}
	.welcome_text h3 {
    font-size: 17px;
    text-align: left;
    color: #0025c6;
    font-weight: 700;
    position: relative;
    padding-bottom: 21px;
    margin-bottom: 23px;
}
	
	.grey_title {
        margin:20px 0 0 0;
    font-size: 26px;
    color: #6b6b6b;
    text-align: left;
    font-weight: 400;
    line-height: 14px;
}
	
	.content {
    text-align: left;
    color: #5d5d5d;
    font-size: 13px;
    font-weight: 300;
}
	
	.product_box .info_div {
    float: left;
    width: 100%;
    padding: 10px;
}
.product_box .content {
    font-size: 12px;
    text-align: justify;
}
	
	.product_box .info_div h3 {
    margin: 0;
    text-align: left;
    font-size: 17px;
    color: #787878;
    font-weight: 500;
    margin-bottom: 15px;
}
	
	.read_more {
    display: block;
    background: #ea8c1c;
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    padding: 15px 35px;
    line-height: 12px;
    text-decoration: none;
    margin-top: 13px;
}
	
	.project_section .project_details_div {
           position: inherit;
    top: auto;
    right: 0;
    float: right;
    width: 100%;
    background: #f8f8f8;
    padding: 23px;
    bottom: 0;
}
	
	.title {
    text-align: left;
    font-size: 22px;
    font-weight: 400;
    color: #6b6b6b;
    margin: 0 0 20px 0;
    position: relative;
    line-height: 22px;
    padding: 0 0 26px 0;
    text-transform: uppercase;
}
.welcome_text {
    float: left;
    width: 100%;
    margin-top: 10px;
}
	
	.img_div img{ width: 100%;}	
.product_box {
    float: left;
    width: 100%;
    background: #fff;
    margin-top: 25px;
}
	.padding_top_bottom {
    padding: 25px 0 25px 0;
}
	
}
